Bananian Linux

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000167Bananian Linux[All Projects] Kernelpublic2015-09-06 11:122016-03-25 09:55
ReporterNico 
Assigned ToNico 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
Product VersionKernel 4.2 
Target VersionKernel 4.2Fixed in VersionKernel 4.2 
Summary0000167: provide Linux 4.2 packages
Descriptionadd Linux kernel 4.2 packages to the Bananian repository for Bananian 15.08
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000285)
Nico (manager)
2015-09-11 11:12

jessie|main|armhf: linux-firmware-image-4.2.0-bananian 15.08.02
jessie|main|armhf: linux-headers-4.2.0-bananian 15.08.02
jessie|main|armhf: linux-image-4.2.0-bananian 15.08.02

- Issue History
Date Modified Username Field Change
2015-09-06 11:12 Nico New Issue
2015-09-06 11:12 Nico Status new => assigned
2015-09-06 11:12 Nico Assigned To => Nico
2015-09-11 11:12 Nico Note Added: 0000285
2015-09-11 11:12 Nico Status assigned => resolved
2015-09-11 11:12 Nico Fixed in Version => Kernel 4.2
2015-09-11 11:12 Nico Resolution open => fixed
2016-03-25 09:55 Nico Issue cloned: 0000197


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker